Source: python-imapclient
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.6.1
Homepage: https://github.com/mjs/imapclient
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-imapclient
Vcs-Git: https://gitlab.com/kalilinux/packages/python-imapclient.git
Rules-Requires-Root: no

Package: python3-imapclient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pythonic and complete IMAP client (Python 3)
 IMAPClient is an easy-to-use, Pythonic and complete IMAP client library.
 .
 This package installs the library for Python 3.
